:root{
    --colorWhite: #FFFFFF;
    --colorGrayLight: rgba(0, 0, 0, 0.60);
    --colorGrayDark: rgba(0, 0, 0, 0.80);
    --borderColor: rgba(0, 0, 0, 0.04);
    --primaryBackgroundColor: #FAFAFA;
    --brandColor: #DC3E28;
    --fontPrimary: 'Roboto';
    --fontHeading: 'Titillium Web';
    --fontSecondary: 'Inter';
}
*{
    outline: none !important;
    box-shadow: none;
}
body{
    margin:0;
    padding: 0;
    font-size: 0;
    background-color: var(--colorWhite);
}
.noScroll{
    overflow: hidden;
}
img{
    max-width: 100%;
    height: auto;
}
h1,h2,h3,h4,p{
    margin: 0;
    padding: 0;
}
button{
    border: none;
}
h1{
    color: var(--colorGrayDark);
    font-family: var(--fontHeading);
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}
h2{
    color: var(--colorGrayDark);
    font-family: var(--fontHeading);
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}
p{
    color: var(--colorGrayLight);
    font-family: var(--fontPrimary);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}
p.mediumP{
    font-size: 18px;
    line-height: 28px;
}
a{
    color: var(--colorGrayDark);
}
.container-fluid,
.container{
    padding: 0;
}
.container{
    max-width: 1260px;
}
header{
    border-bottom: 1px solid var(--borderColor);
    padding: 20px 0px !important;
}
#headerLogo{
    height: 56px;
}
main{
    padding: 20px 0px 40px 0px !important;
}
main .container{
    display: flex;
    gap: 40px;
    align-items: flex-start;
}
#registerCont{
    width: 100%;
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 8px;
    align-items: flex-start;
}
#signinCont{
    width: 100%;
    max-width: 360px;
    flex: 1;
    border-radius: 24px;
    background: var(--primaryBackgroundColor);
    padding: 40px;
    display: flex;
    flex-direction: column;
    gap: 8px;
}
#mainIpdImage{
    margin: 16px 0px 32px 0px;
    border-radius: 12px;
    overflow: hidden;
}
.ipdBtn{
    width: auto;
    height: 40px;
    padding: 0px 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--brandColor);
    color: var(--colorWhite);
    font-family: var(--fontSecondary);
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    border: none;
    border-radius: 12px;
    cursor: pointer;
}
span.openRegisterModal{
    color: var(--brandColor);
    text-decoration: underline;
    cursor: pointer;
}
#loginForm{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.inputItemCont {
  width: 100%;
  min-height: 56px;
  position: relative;
}
.posInput {
  width: 100%;
  height: 56px;
  padding: 26px 16px 8px 16px;
  border: none;
  border-radius: 4px 4px 0 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.80);
  font-family: var(--fontPrimary) !important;
  color: var(--colorGrayDark);
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 22px;
  background-color: var(--primaryBackgroundColor);
}
.inputLabel {
  width: auto;
  height: auto;
  position: absolute;
  z-index: 999;
  top: 50%;
  left: 16px;
  transform: translate(0%, -50%);
  color: var(--colorGrayLight);
  font-family: var(--fontPrimary);
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 22px;
  transition: all 0.1s ease-in;
}
input:focus + label,
textarea:focus + label,
input:not(:placeholder-shown) + label,
.moveUpLabel{
    top: 15px !important;
    font-size: 12px;
    font-weight: 500;
    line-height: normal;
}
.showPassIcon {
    width: 24px;
    height: 24px;
    position: absolute;
    bottom: 16px;
    right: 12px;
    z-index: 999;
    cursor: pointer;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cmask id='mask0_1_31478' style='mask-type:alpha' maskUnits='userSpaceOnUse' x='0' y='0' width='24' height='24'%3E%3Crect width='24' height='24' fill='%23D9D9D9'/%3E%3C/mask%3E%3Cg mask='url(%23mask0_1_31478)'%3E%3Cpath d='M11.9999 16C13.2499 16 14.3124 15.5625 15.1874 14.6875C16.0624 13.8125 16.4999 12.75 16.4999 11.5C16.4999 10.25 16.0624 9.1875 15.1874 8.3125C14.3124 7.4375 13.2499 7 11.9999 7C10.7499 7 9.6874 7.4375 8.8124 8.3125C7.9374 9.1875 7.4999 10.25 7.4999 11.5C7.4999 12.75 7.9374 13.8125 8.8124 14.6875C9.6874 15.5625 10.7499 16 11.9999 16ZM11.9999 14.2C11.2499 14.2 10.6124 13.9375 10.0874 13.4125C9.5624 12.8875 9.2999 12.25 9.2999 11.5C9.2999 10.75 9.5624 10.1125 10.0874 9.5875C10.6124 9.0625 11.2499 8.8 11.9999 8.8C12.7499 8.8 13.3874 9.0625 13.9124 9.5875C14.4374 10.1125 14.6999 10.75 14.6999 11.5C14.6999 12.25 14.4374 12.8875 13.9124 13.4125C13.3874 13.9375 12.7499 14.2 11.9999 14.2ZM11.9999 19C9.76657 19 7.72907 18.4 5.8874 17.2C4.04574 16 2.59157 14.4167 1.5249 12.45C1.44157 12.3 1.37907 12.1458 1.3374 11.9875C1.29574 11.8292 1.2749 11.6667 1.2749 11.5C1.2749 11.3333 1.29574 11.1708 1.3374 11.0125C1.37907 10.8542 1.44157 10.7 1.5249 10.55C2.59157 8.58333 4.04574 7 5.8874 5.8C7.72907 4.6 9.76657 4 11.9999 4C14.2332 4 16.2707 4.6 18.1124 5.8C19.9541 7 21.4082 8.58333 22.4749 10.55C22.5582 10.7 22.6207 10.8542 22.6624 11.0125C22.7041 11.1708 22.7249 11.3333 22.7249 11.5C22.7249 11.6667 22.7041 11.8292 22.6624 11.9875C22.6207 12.1458 22.5582 12.3 22.4749 12.45C21.4082 14.4167 19.9541 16 18.1124 17.2C16.2707 18.4 14.2332 19 11.9999 19ZM11.9999 17C13.8832 17 15.6124 16.5042 17.1874 15.5125C18.7624 14.5208 19.9666 13.1833 20.7999 11.5C19.9666 9.81667 18.7624 8.47917 17.1874 7.4875C15.6124 6.49583 13.8832 6 11.9999 6C10.1166 6 8.3874 6.49583 6.8124 7.4875C5.2374 8.47917 4.03324 9.81667 3.1999 11.5C4.03324 13.1833 5.2374 14.5208 6.8124 15.5125C8.3874 16.5042 10.1166 17 11.9999 17Z' fill='black' fill-opacity='0.8'/%3E%3C/g%3E%3C/svg%3E");
    background-position: center;
    background-repeat: no-repeat; 
}
.showPassIcon.active {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22' height='20' viewBox='0 0 22 20' fill='none'%3E%3Cpath d='M14.175 5.32485C14.6583 5.80819 15.0125 6.35819 15.2375 6.97485C15.4625 7.59152 15.5417 8.22485 15.475 8.87485C15.475 9.12485 15.3833 9.33735 15.2 9.51235C15.0167 9.68735 14.8 9.77485 14.55 9.77485C14.3 9.77485 14.0875 9.68735 13.9125 9.51235C13.7375 9.33735 13.65 9.12485 13.65 8.87485C13.7333 8.44152 13.7083 8.02485 13.575 7.62485C13.4417 7.22485 13.2333 6.88319 12.95 6.59985C12.6667 6.31652 12.325 6.09985 11.925 5.94985C11.525 5.79985 11.1 5.76652 10.65 5.84985C10.4 5.84985 10.1875 5.75819 10.0125 5.57485C9.8375 5.39152 9.75 5.17485 9.75 4.92485C9.75 4.67485 9.8375 4.46235 10.0125 4.28735C10.1875 4.11235 10.4 4.02485 10.65 4.02485C11.2833 3.95819 11.9083 4.03735 12.525 4.26235C13.1417 4.48735 13.6917 4.84152 14.175 5.32485ZM11 2.99985C10.6833 2.99985 10.375 3.01235 10.075 3.03735C9.775 3.06235 9.475 3.10819 9.175 3.17485C8.89167 3.22485 8.6375 3.18319 8.4125 3.04985C8.1875 2.91652 8.03333 2.71652 7.95 2.44985C7.86667 2.18319 7.89583 1.92485 8.0375 1.67485C8.17917 1.42485 8.38333 1.27485 8.65 1.22485C9.03333 1.14152 9.42083 1.08319 9.8125 1.04985C10.2042 1.01652 10.6 0.999854 11 0.999854C13.2833 0.999854 15.3708 1.59985 17.2625 2.79985C19.1542 3.99985 20.6 5.61652 21.6 7.64985C21.6667 7.78319 21.7167 7.92069 21.75 8.06235C21.7833 8.20402 21.8 8.34985 21.8 8.49985C21.8 8.64985 21.7875 8.79569 21.7625 8.93735C21.7375 9.07902 21.6917 9.21652 21.625 9.34985C21.325 10.0165 20.9542 10.6415 20.5125 11.2249C20.0708 11.8082 19.5833 12.3415 19.05 12.8249C18.85 13.0082 18.6167 13.0832 18.35 13.0499C18.0833 13.0165 17.8667 12.8832 17.7 12.6499C17.5333 12.4165 17.4625 12.1624 17.4875 11.8874C17.5125 11.6124 17.625 11.3832 17.825 11.1999C18.225 10.8165 18.5917 10.3999 18.925 9.94985C19.2583 9.49985 19.55 9.01652 19.8 8.49985C18.9667 6.81652 17.7625 5.47902 16.1875 4.48735C14.6125 3.49569 12.8833 2.99985 11 2.99985ZM11 15.9999C8.76667 15.9999 6.725 15.3957 4.875 14.1874C3.025 12.979 1.56667 11.3915 0.5 9.42485C0.416667 9.29152 0.354167 9.14569 0.3125 8.98735C0.270833 8.82902 0.25 8.66652 0.25 8.49985C0.25 8.33319 0.266667 8.17485 0.3 8.02485C0.333333 7.87485 0.391667 7.72485 0.475 7.57485C0.808333 6.90819 1.19583 6.27069 1.6375 5.66235C2.07917 5.05402 2.58333 4.49985 3.15 3.99985L1.075 1.89985C0.891667 1.69985 0.804167 1.46235 0.8125 1.18735C0.820833 0.912354 0.916667 0.683187 1.1 0.499854C1.28333 0.31652 1.51667 0.224854 1.8 0.224854C2.08333 0.224854 2.31667 0.31652 2.5 0.499854L19.5 17.4999C19.6833 17.6832 19.7792 17.9124 19.7875 18.1874C19.7958 18.4624 19.7 18.6999 19.5 18.8999C19.3167 19.0832 19.0833 19.1749 18.8 19.1749C18.5167 19.1749 18.2833 19.0832 18.1 18.8999L14.6 15.4499C14.0167 15.6332 13.425 15.7707 12.825 15.8624C12.225 15.954 11.6167 15.9999 11 15.9999ZM4.55 5.39985C4.06667 5.83319 3.625 6.30819 3.225 6.82485C2.825 7.34152 2.48333 7.89985 2.2 8.49985C3.03333 10.1832 4.2375 11.5207 5.8125 12.5124C7.3875 13.504 9.11667 13.9999 11 13.9999C11.3333 13.9999 11.6583 13.979 11.975 13.9374C12.2917 13.8957 12.6167 13.8499 12.95 13.7999L12.05 12.8499C11.8667 12.8999 11.6917 12.9374 11.525 12.9624C11.3583 12.9874 11.1833 12.9999 11 12.9999C9.75 12.9999 8.6875 12.5624 7.8125 11.6874C6.9375 10.8124 6.5 9.74985 6.5 8.49985C6.5 8.31652 6.5125 8.14152 6.5375 7.97485C6.5625 7.80819 6.6 7.63319 6.65 7.44985L4.55 5.39985Z' fill='black' fill-opacity='0.8'/%3E%3C/svg%3E");
}
#openResetPassModal{
    align-self: flex-end;
    color: var(--colorGrayLight);
    font-family: var(--fontPrimary);
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    cursor: pointer;
}
#loginDisclaimerCont {
  width: 100%;
  height: auto;
  text-align: center;
  color: var(--colorGrayLight);
  font-family: var(--fontPrimary);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  margin-top: 16px;
}
footer{
    padding: 32px 0px !important;
    background-color: var(--brandColor);
}
footer .container{
    display: flex;
    flex-direction: column;
    gap: 12px;
    align-items: flex-start;
}
#footerLogo{
    height: 40px;
    margin-bottom: 8px;
}
#footerLinksCont{
    width: 100%;
    display: flex;
    gap: 8px;
    color: var(--colorWhite);
    font-family: var(--fontPrimary);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 142.857% */
}
.footerLink{
    text-decoration-line: underline;
    cursor: pointer;
}
#footerDisclaimerCont{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    gap: 4px;
    color: rgba(255, 255, 255, 0.6);
    font-family: var(--fontPrimary);
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px; /* 150% */
}
#footerDisclaimerCont a{
    color: rgba(255, 255, 255, 0.6);
    text-decoration-line: underline;
}
#regBtn,
#signInBtn{
    margin-top: 16px;
}
#blackOverlay{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
    display: none;
}
#blackOverlay p{
    color: var(--colorGrayDark);
}
#registerModal{
    width: 100%;
    max-width: 480px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: var(--colorWhite);
    border-radius: 24px;
    padding: 24px;
    display: flex;
    flex-direction: column;
    gap: 16px;
}
#registerModalHeader{
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#registerForm{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.bigBtn{
    height: 56px;
}
.closeModalBtn{
    width: 24px;
    height: 24px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cmask id='mask0_55357_5038' style='mask-type:alpha' maskUnits='userSpaceOnUse' x='0' y='0' width='24' height='24'%3E%3Crect width='24' height='24' fill='%23D9D9D9'/%3E%3C/mask%3E%3Cg mask='url(%23mask0_55357_5038)'%3E%3Cpath d='M12 13.4L7.10005 18.3C6.91672 18.4833 6.68338 18.575 6.40005 18.575C6.11672 18.575 5.88338 18.4833 5.70005 18.3C5.51672 18.1167 5.42505 17.8833 5.42505 17.6C5.42505 17.3167 5.51672 17.0833 5.70005 16.9L10.6 12L5.70005 7.09999C5.51672 6.91665 5.42505 6.68332 5.42505 6.39999C5.42505 6.11665 5.51672 5.88332 5.70005 5.69999C5.88338 5.51665 6.11672 5.42499 6.40005 5.42499C6.68338 5.42499 6.91672 5.51665 7.10005 5.69999L12 10.6L16.9 5.69999C17.0834 5.51665 17.3167 5.42499 17.6 5.42499C17.8834 5.42499 18.1167 5.51665 18.3 5.69999C18.4834 5.88332 18.575 6.11665 18.575 6.39999C18.575 6.68332 18.4834 6.91665 18.3 7.09999L13.4 12L18.3 16.9C18.4834 17.0833 18.575 17.3167 18.575 17.6C18.575 17.8833 18.4834 18.1167 18.3 18.3C18.1167 18.4833 17.8834 18.575 17.6 18.575C17.3167 18.575 17.0834 18.4833 16.9 18.3L12 13.4Z' fill='black' fill-opacity='0.8'/%3E%3C/g%3E%3C/svg%3E");
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
}
.errorText{
    color:  red !important;
}